/* your styles go here */

.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 0px;
  padding-bottom: 15px;
}

a {
	text-decoration: underline;
}

.btn {
	text-decoration: none;
}

.navb {
	text-decoration: none;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}